@charset "utf-8";
/* CSS Document */

html {
	background-color:#b291b9;
	padding-bottom:0px;
	background-image:url(Images/fantasy_background.jpg);
	background-attachment:fixed;
}




div#Wrapper {
	background-image:url(Images/fantasy_background_gradient.png);
	background-repeat:repeat;
	background-attachment:fixed;
}

		div#Header { 
			background-image:url(Images/fantasy_welcometomyworld.png);
			background-position:center center;
			margin-bottom:0px;
			height:225px;
		}
		
			div#PaigePortrait {
				position:relative;
				left:0px;
				margin-left:-110px;
				margin-top:0px;
				/*width:135px;
				height:169px;*/
				width:180px;
				height:225px;
				background-image:url(Images/paige_portrait_small.png);
				background-color:transparent;
				background-position:top left;
			}

		div#Footer { color:#ffffff; }

div#FantasyWrapper {
	position:relative;
	margin-top:-140px;
	padding-top:80px;
}
		div#FantasyMain {
			background-image:url(Images/fantasy_scroll_large3.png);
			padding:0px;
			margin:0px;
			min-height:300px;
		}

				
		div#FantasyFooter {
			background-image:url(Images/fantasy_scroll_bottom.png);
			height:123px;
			width:100%;
			margin-top:-15px;
		}


div.scrollWrap {
	width:360px;
	/* margin:0px auto 50px; */
	margin:0px auto -50px;
}

		div.scrollTitle {
			width:auto;
			height:150px;
			margin-bottom:-45px;
			margin-top:-20px;
			background-position:center top;
		}
		
		div.scrollBackground {
			width:auto;
			height:320px;
			background-color:transparent;
			/* background-image:url(Images/fantasy_scroll.png); */
			background-repeat:no-repeat;
		}
		
		div.scrollContent {
			position:relative;
			margin-top:20%;
			margin-left:10%;
			/* width:60%; */
			padding:1%;
			width:80%;
			height:66%;
			overflow:auto;
			overflow-x:hidden;
		}


div#Fantasy_About div.scrollTitle { background-image:url(Images/fantasy_homepage_about.png); }
div#Fantasy_Books div.scrollTitle { background-image:url(Images/fantasy_homepage_books.png); }
div#Fantasy_Contact div.scrollTitle { background-image:url(Images/fantasy_homepage_contact.png); }
div#Fantasy_Extras div.scrollTitle { background-image:url(Images/fantasy_homepage_extras.png); }

div.scrollTitle { margin-bottom:-100px; }

table#FantasyNavigation {
	position:relative;
	table-layout:fixed;
	margin:0px auto;
	width:800px;
	padding-top:100px;
}

table#FantasyNavigation td {
	width:50%;
}